SimForums.com Homepage
Forum Home Forum Home > Flight One Partner Forums > FSiPanel
  New Posts New Posts RSS Feed - Prepar3D V3 and FSiPanel
  FAQ FAQ  Forum Search   Register Register  Login Login

Prepar3D V3 and FSiPanel

 Post Reply Post Reply
Author
Message
J-P Garraio View Drop Down
Senior Member
Senior Member


Joined: February-20-2014
Points: 1372
Post Options Post Options   Thanks (0) Thanks(0)   Quote J-P Garraio Quote  Post ReplyReply Direct Link To This Post Topic: Prepar3D V3 and FSiPanel
    Posted: October-04-2015 at 7:54pm
FSiPanel version 1.0.0.75 is now compatible with Prepar3D V3.x

If you upgrade your P3D from V2.x to V3, please follow the steps below:
- Delete all P3D Aircraft from FSiPanel
- in FSiPanel directory, delete config.txt
- Restart FSiPanel, select P3D, the new path should be detected automatically.
- Create your new Airport database.


If you have a DUAL installation (P3D V2.x and P3D V3), you need to choose which version to fly.
- Update FSiPanel to Version 1.0.0.76
- Delete all P3D Aircraft from FSiPanel
- Go to SETUP/Path and click LOCATE.
- You should then be given the choice to select V2 or V3.

Cheers,

J-P
FSiPanel for FSX
www.fsipanel.com
Jean-Pierre Garraio
Back to Top
Tokitaumelie View Drop Down
New Member
New Member


Joined: July-27-2015
Location: Fiji
Points: 6
Post Options Post Options   Thanks (0) Thanks(0)   Quote Tokitaumelie Quote  Post ReplyReply Direct Link To This Post Posted: October-04-2015 at 9:28pm
Thank you JP for the timely facilitation.

Have a great day

Pauga
Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down

Forum Software by Web Wiz Forums® version 11.10
Copyright ©2001-2017 Web Wiz Ltd.

This page was generated in 0.148 seconds.